﻿using System;
using System.Data;
using System.Diagnostics;
using System.Windows;
using Infragistics;
using Infragistics.Controls.Editors;
using SelectionChangedEventArgs = System.Windows.Controls.SelectionChangedEventArgs;

namespace TestCombo1
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            this.Loaded += MainWindow_Loaded;
        }

        void MainWindow_Loaded(object sender, RoutedEventArgs e)
        {
            var dt = new DataTable();
            dt.Columns.Add("Code");
            dt.Columns.Add("Name");
            dt.Rows.Add("code1", "name1");
            dt.Rows.Add("code2", "name2");

            MultiComboEditor.ItemsSource = dt.DefaultView;
        }

    }

}
